Wasco - Mobile Billing (Android & 10S) - Bug #13160

Data displaying is wrong..as there is no data associated with account number 0112015 but still it
shows same data as 0112016...please show correct data as per account number

03/04/2025 02:31 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date: 03/04/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
clipboard-202503041429-xb34n.png

History

#1 - 03/04/2025 02:34 PM - priyanka Sharma
- File deleted (clipboard-202503041429-xb34n.png)

#2 - 03/04/2025 06:04 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 03/06/2025 03:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
